uuid: 95b1c426-8f51-41ad-9b42-eaf193574074
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_po_item_um
    - paragraphs.paragraphs_type.po_item
    - taxonomy.vocabulary.um
id: paragraph.po_item.field_po_item_um
field_name: field_po_item_um
entity_type: paragraph
bundle: po_item
label: UM
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      um: um
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
